<?php
/*
  $Id: index.php,v 1.6 2007/04/17 08:37:44 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  
  modified for Koshoten.net2
  http://www.koshoten.net/
*/

define('BOX_CONNECTION_PROTECTED', 'この接続は %s secure SSL connection で保護されています.');
define('BOX_CONNECTION_UNPROTECTED', 'この接続は secure SSL connection による<font color="#ff0000">保護がありません</font>.');
define('BOX_CONNECTION_UNKNOWN', '接続状態不明');

define('HEADING_TITLE', '管理メニュー');
define('HEADING_TITLE01', '基本設定');
define('HEADING_TITLE02', '商品管理');
define('HEADING_TITLE03', '販売管理');
define('HEADING_TITLE04', '連想検索設定');
define('HEADING_TITLE05', 'サイトデザイン（基本）');
define('HEADING_TITLE05_DESCRIPTION', 'サイトデザインのベース部分（色合いやレイアウト等）の変更をするには、CSSとボタン画像を修正する必要があります。<br>詳しくは、<a href="http://www.koshoten.net/" target="_blank" class="knMain">公式サイト</a>をご覧下さい。');
define('HEADING_TITLE06', 'サイトデザイン（詳細）');
define('TEXT_SIMPLE_MENU', '基本メニュー');

define('TEXT_WELCOME_KOSHOTEN_NET', '<p><b>Koshoten.net2にようこそ！</b></p><p>　Koshoten.net2は、主に古書店をインターネットで運営される方に向けた、フリーのオープンソースソフトウェアです。<br>　Koshoten.net2はインターネットで古書の通販を行ううえで便利な、さまざまな機能が搭載されており、<br>さらにユーザ会により日々改良が加えられています。</p><p>　Koshoten.net2はオープンソースソフトウェアです。利用者の責任のもとでご利用いただく必要があります。<br>　なにかご不明な点がありましたら、是非、<a href="http://www.koshoten.net/" target="_blank">公式サイト</a>をご利用ください。</p>');
define('TEXT_KN_MENU_TAX_RATES_DESCRIPTION', '税込み表示をする場合は、税率（数値、小数点は無視）を指定してください。');
define('TEXT_KN_MENU_CURRENCIES', '通貨設定');
define('TEXT_KN_MENU_CURRENCIES_LINK', '通貨設定画面へ...');
define('TEXT_KN_MENU_CURRENCIES_DESCRIPTION', 'ショップで取り扱う通貨を設定します。');
define('TEXT_KN_MENU_LANGUAGES', '言語設定');
define('TEXT_KN_MENU_LANGUAGES_LINK', '言語設定画面へ...');
define('TEXT_KN_MENU_LANGUAGES_DESCRIPTION', 'ショップが対応している言語を設定します。');
define('TEXT_KN_MENU_COUNTRIES', '国名設定');
define('TEXT_KN_MENU_COUNTRIES_LINK', '国名設定画面へ...');
define('TEXT_KN_MENU_COUNTRIES_DESCRIPTION', '住所フォーマット（address_format）の変更はこちらから行います。');
define('TEXT_KN_MENU_DEFINE_LANGUAGE', '言語ファイル管理');
define('TEXT_KN_MENU_DEFINE_LANGUAGE_LINK', '言語ファイル管理画面へ...');
define('TEXT_KN_MENU_DEFINE_LANGUAGE_DESCRIPTION', 'ショップ上に表示されている文言を変更することができます。');
define('TEXT_KN_MENU_BACKUP', 'データベース・バックアップ');
define('TEXT_KN_MENU_BACKUP_LINK', 'データベース・バックアップ画面へ...');
define('TEXT_KN_MENU_BACKUP_DESCRIPTION', 'データベース（MySQL）のデータをバックアップします。');
define('TEXT_KN_MENU_USERS', 'ユーザ管理');
define('TEXT_KN_MENU_USERS_LINK', 'ユーザ管理画面へ...');
define('TEXT_KN_MENU_USERS_DESCRIPTION', 'ショップ管理者アカウントの管理をします。');
define('TEXT_KN_MENU_USERS_LOGINLOG', 'アクセスログ');
define('TEXT_KN_MENU_USERS_LOGINLOG_LINK', 'アクセスログ画面へ...');
define('TEXT_KN_MENU_USERS_LOGINLOG_DESCRIPTION', '管理画面にログインした記録を確認できます。');
define('TEXT_KN_MENU_SERVER_INFO', 'サーバ情報');
define('TEXT_KN_MENU_SERVER_INFO_LINK', 'サーバ情報画面へ...');
define('TEXT_KN_MENU_SERVER_INFO_DESCRIPTION', 'Koshoten.net2の動作環境を表示します。');
define('TEXT_KN_MENU_BANNER_MANAGER', 'バナー管理');
define('TEXT_KN_MENU_BANNER_MANAGER_LINK', 'バナー管理画面へ...');
define('TEXT_KN_MENU_BANNER_MANAGER_DESCRIPTION', 'バナー広告の表示設定をします。');
define('TEXT_KN_MENU_WHOS_ONLINE', 'オンラインユーザ');
define('TEXT_KN_MENU_WHOS_ONLINE_LINK', 'オンラインユーザ画面へ...');
define('TEXT_KN_MENU_WHOS_ONLINE_DESCRIPTION', '現在ショップを見に来ているお客様がわかります。');
define('TEXT_KN_MENU_KN_CONFIGURATION', 'アドバンスド設定');
define('TEXT_KN_MENU_KN_CONFIGURATION_LINK', 'アドバンスド設定画面へ...');
define('TEXT_KN_MENU_KN_CONFIGURATION_DESCRIPTION', 'メニュー画面にない設定や、バージョン2.1.0以前の基本設定画面で設定をしたい場合に利用します。');

define('TEXT_KN_MENU_CATEGORIES_EDIT', 'カテゴリー管理');
define('TEXT_KN_MENU_CATEGORIES_EDIT_LINK', 'カテゴリー管理画面へ...');
define('TEXT_KN_MENU_CATEGORIES_EDIT_DESCRIPTION', '商品を登録する前にカテゴリーを登録してください。カテゴリーには解説や画像をつけられます。');
define('TEXT_KN_MENU_PRODUCTS_EDIT', '商品管理');
define('TEXT_KN_MENU_PRODUCTS_EDIT_LINK', '商品管理画面へ...');
define('TEXT_KN_MENU_PRODUCTS_EDIT_DESCRIPTION', '１点ずつ商品を登録したり、商品データを検索することができます。');
define('TEXT_KN_MENU_PRODUCTS_UPLOADER', '商品一括処理');
define('TEXT_KN_MENU_PRODUCTS_UPLOADER_LINK', '商品一括処理画面へ...');
define('TEXT_KN_MENU_PRODUCTS_UPLOADER_DESCRIPTION', '商品データの一括アップロードや全件ダウンロード、全件削除等ができます。');
define('TEXT_KN_MENU_SPECIALS', '特価商品管理');
define('TEXT_KN_MENU_SPECIALS_LINK', '特価商品管理画面へ...');
define('TEXT_KN_MENU_SPECIALS_DESCRIPTION', '特別価格を設定した商品を一覧できます。特別価格の設定は商品管理からが便利です。');
define('TEXT_KN_MENU_REVIEWS', '書評管理');
define('TEXT_KN_MENU_REVIEWS_LINK', '書評管理画面へ...');
define('TEXT_KN_MENU_REVIEWS_DESCRIPTION', '書評を一覧できます。書評の登録は商品管理からが便利です。');
define('TEXT_KN_MENU_PRODUCTS_ATTRIBUTES', '商品オプション登録');
define('TEXT_KN_MENU_PRODUCTS_ATTRIBUTES_LINK', '商品オプション登録画面へ...');
define('TEXT_KN_MENU_PRODUCTS_ATTRIBUTES_DESCRIPTION', 'タイプにより価格に違いがある場合などに使用します。古書では必要ないかも。');
define('TEXT_KN_MENU_MANUFACTURERS', '追加分類項目管理');
define('TEXT_KN_MENU_MANUFACTURERS_LINK', '追加分類項目管理画面へ...');
define('TEXT_KN_MENU_MANUFACTURERS_DESCRIPTION', 'カテゴリーとは別の分類をするための項目です。分類項目名は自由に変更ができます。');

define('TEXT_KN_MENU_ORDERS', '注文処理');
define('TEXT_KN_MENU_ORDERS_LINK', '注文管理画面へ...');
define('TEXT_KN_MENU_ORDERS_DESCRIPTION', '受けた注文の内容を確認し、在庫の有無や送料等を修正し、受注回答メールを送信することができます。');
define('TEXT_KN_MENU_SHIPPING_MODULES', '配送設定');
define('TEXT_KN_MENU_SHIPPING_MODULES_LINK', '配送設定画面へ...');
define('TEXT_KN_MENU_SHIPPING_MODULES_DESCRIPTION', '簡易版の受注画面を使用しない場合は、お客様が選択できる配送方法をあらかじめ指定しておく必要があります。');
define('TEXT_KN_MENU_PAYMENT_MODULES', '支払設定');
define('TEXT_KN_MENU_PAYMENT_MODULES_LINK', '支払設定画面へ...');
define('TEXT_KN_MENU_PAYMENT_MODULES_DESCRIPTION', '簡易版の受注画面を使用しない場合は、お客様が選択できる支払方法をあらかじめ指定しておく必要があります。');
define('TEXT_KN_MENU_ORDER_TOTAL_MODULES', '合計行設定');
define('TEXT_KN_MENU_ORDER_TOTAL_MODULES_LINK', '合計行設定画面へ...');
define('TEXT_KN_MENU_ORDER_TOTAL_MODULES_DESCRIPTION', '送料や代引き手数料、値引き等の使用・不使用を設定します。一定金額以上の発注で送料無料にする設定は、合計行の送料項目で行います。');
define('TEXT_KN_MENU_ORDERS_STATUS', '注文ステータス設定');
define('TEXT_KN_MENU_ORDERS_STATUS_LINK', '注文ステータス設定画面へ...');
define('TEXT_KN_MENU_ORDERS_STATUS_DESCRIPTION', '『処理待ち』等の注文ステータスを自店にあわせて設定します。');
define('TEXT_KN_MENU_SHIPPING_ESTIMATE', '配送/パッキング設定');
define('TEXT_KN_MENU_SHIPPING_ESTIMATE_LINK', '配送/パッキング設定画面へ...');
define('TEXT_KN_MENU_SHIPPING_ESTIMATE_DESCRIPTION', 'あらかじめ各商品に重量を設定して配送料を計算させる場合に、パッケージの重量等の設定をすることができます。');
define('TEXT_KN_MENU_CUSTOMERS', '顧客管理');
define('TEXT_KN_MENU_CUSTOMERS_LINK', '顧客管理画面へ...');
define('TEXT_KN_MENU_CUSTOMERS_DESCRIPTION', '現在アカウント登録しているお客様を一覧します。');
define('TEXT_KN_MENU_MAIL_INFO', 'メール文面管理');
define('TEXT_KN_MENU_MAIL_INFO_LINK', 'メール文面管理画面へ...');
define('TEXT_KN_MENU_MAIL_INFO_DESCRIPTION', '受注後の自動配信メール等、お客様にあてたメールの文面を一部変更することができます。');
define('TEXT_KN_MENU_DIRECT_MAIL', 'ダイレクトメール送信');
define('TEXT_KN_MENU_DIRECT_MAIL_LINK', 'ダイレクトメール送信画面へ...');
define('TEXT_KN_MENU_DIRECT_MAIL_DESCRIPTION', '特定のお客様にメールを送信します。');
define('TEXT_KN_MENU_NEWSLETTERS', 'メールマガジン送信');
define('TEXT_KN_MENU_NEWSLETTERS_LINK', 'メールマガジン送信画面へ...');
define('TEXT_KN_MENU_NEWSLETTERS_DESCRIPTION', 'お客様にメールマガジンを送信します。');
define('TEXT_KN_MENU_ACCOUNT_ITEMS', 'アカウント表示設定');
define('TEXT_KN_MENU_ACCOUNT_ITEMS_LINK', 'アカウント表示設定画面へ...');
define('TEXT_KN_MENU_ACCOUNT_ITEMS_DESCRIPTION', 'お客様がアカウント登録時に記入する項目の使用/不使用を設定します。');
define('TEXT_KN_MENU_STATS_MONTHLY_SALES', '月別の受注高一覧');
define('TEXT_KN_MENU_STATS_MONTHLY_SALES_LINK', '月別の受注高画面へ...');
define('TEXT_KN_MENU_STATS_MONTHLY_SALES_DESCRIPTION', '月別の受注点数や受注金額を一覧します。');

define('TEXT_KN_MENU_MAKEWAM', 'GETAデータベース更新');
define('TEXT_KN_MENU_MAKEWAM_LINK', 'GETAデータベース更新画面へ...');
define('TEXT_KN_MENU_MAKEWAM_DESCRIPTION', '連想検索ができるようにデータを更新します。カテゴリーや商品データを更新した際は必ず実行してください。');
define('TEXT_KN_MENU_GETA_THEMES', 'GETAテーマ設定');
define('TEXT_KN_MENU_GETA_THEMES_LINK', 'GETAテーマ設定画面へ...');
define('TEXT_KN_MENU_GETA_THEMES_DESCRIPTION', '連想検索を利用した、商品ＰＲ用のページを作成することができます。テーマ名は設定で変更が可能です。');

define('TEXT_KN_MENU_HEADER_IMAGE01', 'ヘッダー画像１');
define('TEXT_KN_MENU_HEADER_IMAGE01_DESCRIPTION', 'ショップ上部の左側にある画像を変更することができます。<br>gifファイルのみ利用可能です。<br><small>※ jpgファイルをご利用になる場合は、/catalog/includes/local/configure.phpと/admin/includes/local/configure.phpにあるKN_HEADER_IMAGE01のファイル名を.jpgに変更する必要があります。</small>');
define('TEXT_KN_MENU_HEADER_IMAGE01_DESCRIPTION_JPG', 'ショップ上部の左側にある画像を変更することができます。<br>jpgファイルのみ利用可能です。<br><small>※ gifファイルをご利用になる場合は、/catalog/includes/local/configure.phpと/admin/includes/local/configure.phpにあるKN_HEADER_IMAGE01のファイル名を.gifに変更する必要があります。</small>');
define('TEXT_KN_MENU_HEADER_IMAGE01_DESCRIPTION_PNG', 'ショップ上部の左側にある画像を変更することができます。<br>pngファイルのみ利用可能です。<br><small>※ jpgファイルをご利用になる場合は、/catalog/includes/local/configure.phpと/admin/includes/local/configure.phpにあるKN_HEADER_IMAGE01のファイル名を.jpgに変更する必要があります。</small>');
define('TEXT_KN_MENU_HEADER_IMAGE02', 'ヘッダー画像２');
define('TEXT_KN_MENU_HEADER_IMAGE02_DESCRIPTION', 'ショップ上部の右側にある画像を変更することができます。<br>gifファイルのみ利用可能です。<br><small>※ jpgファイルをご利用になる場合は、/catalog/includes/local/configure.phpと/admin/includes/local/configure.phpにあるKN_HEADER_IMAGE02のファイル名を.jpgに変更する必要があります。</small>');
define('TEXT_KN_MENU_HEADER_IMAGE02_DESCRIPTION_JPG', 'ショップ上部の右側にある画像を変更することができます。<br>jpgファイルのみ利用可能です。<br><small>※ gifファイルをご利用になる場合は、/catalog/includes/local/configure.phpと/admin/includes/local/configure.phpにあるKN_HEADER_IMAGE02のファイル名を.gifに変更する必要があります。</small>');
define('TEXT_KN_MENU_HEADER_IMAGE02_DESCRIPTION_PNG', 'ショップ上部の右側にある画像を変更することができます。<br>pngファイルのみ利用可能です。<br><small>※ jpgファイルをご利用になる場合は、/catalog/includes/local/configure.phpと/admin/includes/local/configure.phpにあるKN_HEADER_IMAGE02のファイル名を.jpgに変更する必要があります。</small>');
define('TEXT_KN_MENU_HEADER_IMAGE_NOTE', '<font style="color:red; font-weight:bold;">更新しても反映されない場合は、ブラウザの更新ボタンを押すか、ブラウザを再起動させてください。</font>');
define('TEXT_KN_MENU_COLUMN_LAYOUT', 'コラムレイアウト');
define('TEXT_KN_MENU_COLUMN_LAYOUT_LINK', 'コラムレイアウト画面へ...');
define('TEXT_KN_MENU_COLUMN_LAYOUT_DESCRIPTION', '左右の情報ボックスの表示・非表示を設定できます。');
define('TEXT_KN_MENU_SHOP_INFO', 'お知らせ文面管理');
define('TEXT_KN_MENU_SHOP_INFO_LINK', 'お知らせ文面管理画面へ...');
define('TEXT_KN_MENU_SHOP_INFO_DESCRIPTION', 'インフォメーションの各ページや、注文時の注意書き部分を編集することができます。');
define('TEXT_KN_MENU_PRODUCTS_LISTING', '商品一覧表示設定');
define('TEXT_KN_MENU_PRODUCTS_LISTING_LINK', '商品一覧表示設定画面へ...');
define('TEXT_KN_MENU_PRODUCTS_LISTING_DESCRIPTION', '商品一覧に表示させる項目を指定します。順番も指定できます。');
define('TEXT_KN_MENU_IMAGE_SIZE', '画像サイズ管理');
define('TEXT_KN_MENU_IMAGE_SIZE_LINK', '画像サイズ管理画面へ...');
define('TEXT_KN_MENU_IMAGE_SIZE_DESCRIPTION', '商品画像やカテゴリー画像のサイズを変更できます。');

define('TEXT_LANGUAGES', '言語：');
define('TEXT_KN_BUTTON_UPDATE', '更新');

define('TEXT_OSC_NOTE', '<b>osCommerceとは？</b><br>　osCommerceは、koshoten.netの基盤となっている<a href="http://www.opensource.jp/osd/osd-japanese.html" target="_blank" class="knMain">オープンソース</a>のECサイト構築システムです。<br>　なお、osCommerceオリジナルの各種機能は左メニューから選択してください。');
define('TEXT_KN_NOTE', '<b>koshoten.netとは？</b><br>　koshoten.netは、osCommerceを古書店向けに改造したシステムです。<br>　基本的にosCommerceに機能を追加したものなので、オープンソースとして自由に利用・改変が可能です。');
define('TEXT_GETA_NOTE', '<b>GETAとは？</b><br>　「汎用連想計算エンジン（ＧＥＴＡ）」は連想検索を実現するシステムで、情報処理振興事業協会(IPA)が実施した「独創的情報技術育成事業」の研究成果です。<br>　ご利用には別途各種ソフトウェアのインストールおよび設定が必要です。<br>詳しくは<a href="http://geta.ex.nii.ac.jp/" target="_blank" class="knMain">こちら</a><br><img src="http://geta.ex.nii.ac.jp/img/geta_1.gif">');
?>
